{
    num: -32118,
    accuracy: 100,
    basePower: 55,
    basePowerCallback(pokemon, target, move) {
      if (target.volatiles["confusion"])
        return move.basePower * 2;
      return move.basePower;
    },
    category: "Physical",
    name: "Reality Break",
    pp: 15,
    priority: 0,
    flags: { contact: 1, protect: 1, mirror: 1 },
    secondary: null,
    target: "any",
    type: "Fairy",
    contestType: "Cool"
}